<ng-template #content let-modal>
  <div class="modal-header">
    <h4 class="modal-title" id="modal-basic-title">Informations client</h4>
    <button type="button" class="close" aria-label="Close" (click)="modal.dismiss('Cross click')">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="modal-body">
    L’annulation sera gratuite jusqu’à 10 jours de la date de la
    réservation, 10% du montant total seront ensuite retenus. <br />
    Si vous n'avez pas souscrit d’assurance annulation, à 45 jours, vous devrez payer 20% du prix
    total, à 30 jours, 40%, à 15 jours, 60 % et à 8 jours la totalité du montant
    prévu. <br />
    Le montant dû est prélevé dans les 10 jours après l'annulation.
  </div>
  <div class="modal-footer">
    <button type="button" class="btn btn-outline-dark" (click)="modal.close('Save click')">OK</button>
  </div>
</ng-template>

<div class="col-md-12 col-md-offset-3" *ngIf='!isDelete'>
  <div class="dropdown-divider"></div>
  <div class="row">
    <div class="column col-sm-3">
      <div>
        Nom de l'équipement : {{rEquip.equipmentDto.equipmentName}}
      </div>
      <div>
        Quantité : {{rEquip.quantity}}
      </div>
    </div>
    <div class="column col-sm-3">
      <div>
        Date de début : {{dateStart | date:'dd-MM-yyyy'}}
      </div>
      <div>
        Date de fin : {{dateEnd | date:'dd-MM-yyyy'}}
      </div>
    </div>
    <div class="column col-sm-5" *ngIf="staff === false">
      <div>
        prix : {{rEquip.price}} €
      </div>
      <div>
        option annulation : {{rEquip.reservationDto.equipmentCancelOpt}} €
      </div>
    </div>
    <div class="col-sm">
      <button class="btn btn-light btnSuppr" appOcticons octicon="trashcan" width="24" (click)="open(content)"></button>
    </div>
  </div>
  <div class="dropdown-divider"></div>
</div>
